@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
html{height:100%;}
body{
    height:100%;
    background: #edf0f5;
}
img, iframe {max-width:100%;}
*:focus{outline:none;}
*:hover{}
a:hover, input[type="submit"]:hover{transition:All 0.5s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease;}
input::placeholder {opacity: 1;}
h1, h2, h3, h4, h5, h6, ol, ul, li, img, a, form, label, input, select, textarea{margin:0;padding:0;list-style:none;text-decoration:none;appearance:none;-webkit-appearance:none;-ms-appearance:none;-moz-appearance:none;-o-appearance:none;}
header, nav, footer, main, mark, article, aside, blockquote, figcaption, figure{margin:0;padding:0;border:none;}
a:hover, a:focus{text-decoration:none;}
*:focus{outline:none !important;}

section, header, blockquote, footer {width:100%;float:left;}
.pade-none {padding-left:0; padding-right:0}
.custom-container { width:1326px; margin:auto; }
.custom-container .row { margin: 0; }

/*abetterway page css start*/
.membership-main.campaign-better-way-main {
	position: relative;
	min-height: 100%;
	background: url(../images/background-img.png) no-repeat center;
    background-size: 100% 100%;
    font-family: 'Poppins', sans-serif;
}
.campaign-better-container {
	max-width: 1785px;
	width: 100%;
	transform-origin: center top;
}
.membership-inner {
	overflow: hidden;
	height: 100vh;
	display: block;
	float: left;
	width: 100%;
}
.campaign-better-way-text {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 20px 30px 22px;
}
.campaign-better-way-text h2 {
	text-transform: uppercase;
	font-size: 32px;
	color: #28312f;
	font-weight: 600;
	letter-spacing: 1px;
}
.head-logo {display: inline-block;width: 80px;margin-left: auto;}
.head-logo a, .head-logo a img {display: inline-block;width: 100%;}
.membership-all-benefits h2 {
	font-size: 24px;
	color: #f59434;
	font-weight: bold;
}


.campaign-better-grid1 {
	background: #fff;
	padding: 25px 22px 25px;
	border-radius: 10px;
	box-shadow: 0 0 40px rgba(46,46,46,0.24);
	height: 100%;
}
.otr-dog-img {border-radius: 10px;overflow: hidden;}

.campaign-better-grid1-inner > h3 {
	color: #f59434;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 24px;
}
.membership-care-videos {
	display: none;
}
.membership-self-care-videos-grid {
	position: relative;
	padding-top: 56%;
}
.membership-self-care-videos-grid iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
    border-radius: 10px;
}


.campaign-are-you-dealing h3 {
	color: #28312f;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	padding: 29px 0 17px 0;
	font-size: 21px;
	letter-spacing: 0.7px;
}
.campaign-are-you-dealing-innner2 li {
	color: #222222;
	font-size: 17px;
	padding: 0px 0 2px 23px;
	background: url(../images/tick-icon.png) no-repeat left top 7px;
	line-height: 1.5;
}
.campaign-are-you-dealing-innner2 {
	max-height: 248px;
}
.mCSB_scrollTools .mCSB_draggerRail {
	background-color: #edf0f5;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background-color: #d8832f;
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background-color: #d8832f;
}

.membership-grid-row {
	display: flex;
	flex-wrap: wrap;
}

.campaign-better-grid2 .campaign-better-grid1-inner {
	background: #fff;
	padding: 25px 10px 25px 10px;
	border-radius: 10px;
	height: 100%;
	box-shadow: 0 0 40px rgba(46,46,46,0.24);
}

.membership-all-benefits {
	text-align: center;
}
.membership-all-benefits h3 {
	color: #28312f;
	font-size: 19px;
	padding: 8px 0 0;
}
.membership-all-benefits p {color: #28312f;font-size: 15px;line-height: 20px;padding: 0;margin: 8px 0;}
.membership-all-benefits ul {
	padding-left: 30px;
}
.membership-all-benefits li {
	font-size: 17px;
	color: #222222;
	text-align: left;
	margin: 11px 0 0px;
	background: url(../images/list-icon.png) no-repeat center left;
	background-size: 20px auto;
	padding: 0 0 0 30px;
}
.membership-benefits-list {
	max-height: 470px;
}


.betterway-logo-outer {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	padding: 18px 0;
}
.betterway-logo-img {
	width: 86px;
}
.betterway-terms {
	align-self: center;
	margin-left: auto;
}

.betterway-terms ul {
	display: flex;
	-webkit-display: flex;
}




.betterway-terms li {
	color: #121212;
	font-size: 20px;
	padding: 0 0 0 15px;
	margin-left: 20px;
	border-left: 2px solid;
	line-height: 1;
}
.betterway-terms li:first-child{
	border: none;
}
.betterway-terms li a {
	color: inherit;
}

.membership-grid-column1 {
	padding-right: 80px;
	position: relative;
}

.membership-grid-column2 {
	padding-left: 40px;
	padding-right: 40px;
	position: relative;
}
.membership-grid-column3 {
	padding-left: 80px;
}
.campaign-better-grid3 {
	box-shadow: 0 0 40px rgba(46,46,46,0.24);
	border-radius: 10px;
	background: #fff;
	height: 100%;
}
.membership-grid-column1::after,
.membership-grid-column2::after  {
	background: url(../images/right-arrow.png) no-repeat center;
	position: absolute;
	background-size: contain;
	width: 80px;
	height: 63px;
	content: "";
	top: 50%;
	margin: -30px -20px 0 0;
	right: 0;
}
 .membership-grid-column2::after
 {
 	margin-right: -60px ;
 }
 .campaign-better-grid2 {
	height: 100%;
}


.membership-main.campaign2-better-way-main
{
	background-image: url(../images/background-img-v2.png) ;
}
.campaign2-better-way-main .campaign-better-way-text h2,
.campaign2-better-way-main .sign-up-heading p,
.campaign2-better-way-main .betterway-terms li {
	color: #fff;
}
.campaign2-better-way-main  .sign-up-heading {
	background: /*#f59434*/#eb8a2a;
}
.campaign2-better-way-main .membership-grid-column1::after, 
.campaign2-better-way-main  .membership-grid-column2::after {
	background-image: url(../images/orange-right-arrow.png);

}



/**form-section start*/


.form-outer
{
	background: #fff;
-webkit-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;
}

.sign-up-heading {
	background: #001a98;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	padding:13px 13px 19px;
	float: left;
	width: 100%;
	display: flex;
	position: relative;
	flex-wrap: wrap;
}
.sign-up-heading-left {
	width: 18%;
	padding-right: 9px;
	padding-left: 8px;
	text-align: center;
	align-self: center;
}
.sign-up-heading-left img {
	width: 100px;
	display: block;
}
.sign-up-heading-right {
	text-align: center;
	padding-left: 10px;
	width: 63%;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 0px;
}
.sign-up-return {
	width: 19%;
	position: relative;
}
.sign-up-return img {
	margin: -50px 0 0;
	transform: rotate(22deg);
	max-width: 180px;
	position: absolute;
	top: 7px;
	left: -5px;
}
.sign-up-heading h3 {
	font-size: 20px;
	color: #ffffff;
	font-weight: normal;
	line-height: 28px;
	letter-spacing: 0px;
}
.sign-up-heading p {
	color: #f28e40;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: 0;
	padding-top: 2px;
	margin: 0;
}
.sign-up-heading span {
	display: inline-block;
	color: #fff;
	font-size: 17px;
}
.sign-up-heading p span {
	font-size: 44px;
}
.form-inner {
	float: left;
	width: 100%;
	margin: 0px 0 18px;
	position: relative;
}
.form-inner label {
	position: absolute;
	left: 13px;
	font-size: 14px;
	line-height: 27px;
	color: rgba(51,51,51,.5);
	font-weight: 400;
	letter-spacing: 0;
	top: 9px;
	background: #fff;
	transition: .2s all ease;
	-webkit-transition: .2s all ease;
	padding: 0px 10px;
	display: none;
}
.form-inner.field.filled label {
	top: -10px;
}
.form-inner input.form-field {
	width: 100%;
	float: left;
	font-size: 14px;
	line-height: 27px;
	color: rgba(51,51,51,.5);
	font-weight: 400;
	padding: 7px 20px;
	border: 1px solid #c4c4c4;
	border-radius: 5px;
	font-family: 'Poppins', sans-serif;
}
.form-inner input.form-field:focus {
	border: 1px solid #f28e40;
}
.form-outer {
	padding:31px 32px 22px;
	float: left;
	position: relative;
	width: 100%;
}
.security-outer {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 0 16px;
	float: left;
	width: 100%;
}

.form-inner-info {
	position: absolute;
	z-index: 1;
	width: 25px;
	right: 10px;
	top: 12px;
}
.self-care-btn {
	font-size: 23px;
	background: #f28e40;
	color: #fff;
	font-weight: bold;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 12px 54px;
	text-align: center;
	line-height: 28px;
	text-align: center;
	max-width: 100%;
	border: none;
	white-space: normal;
	font-family: 'Poppins', sans-serif;
	cursor: pointer;
	letter-spacing:0.3px;
	transition: .3sa all ease;
	-webkit-transition: .3sa all ease;
}
.self-care-btn:hover
{
	background: #27357c;
}
.form-inner.security-outer input:nth-child(2) {
	background: url(../images/icon-01.png) no-repeat center right 15px;
	background-size: 21px;
}

.pioneer-annual-form-payment {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	align-items: center;
	padding-bottom: 20px;
}
.pioneer-annual-form-payment h6 {
	font-size: 14px;
	color: rgba(0,0,0,0.78);
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	width: 100%;
	text-align: left;
	margin: 0 0 8px;
}	
.pioneer-annual-form-payment h6 {
	max-width: 34%;
}

.pioneer-annual-form-payment h6 {
	line-height: 1;
}
.pioneer-annual-form-payment-left {
	display: flex;
	width: 62%;
	margin-left: auto;
}
.pioneer-annual-form-payment-inner label {
	position: relative;
	padding-left: 17px;
	cursor: pointer;
	float: left;
}

.pioneer-annual-form-payment-inner label::before {
	height: 13px;
	width: 13px;
	left: -1px;
	top: 6px;
	border-radius: 50%;
	border: 1px solid #f28e40;
	content: "";
	position: absolute;
}
.pioneer-annual-form-payment-inner label::after {
	height: 7px;
	width: 7px;
	background: #f28e40;
	left: 2px;
	top: 9px;
	border-radius: 50%;
	content: "";
	display: none;
	position: absolute;
}

.pioneer-annual-form-payment-inner input:checked + label::after {
	display: block;
}
.pioneer-annual-form-payment-inner label img {
	max-height: 27px;
}
.pioneer-annual-form-payment-inner + .pioneer-annual-form-payment-inner {
	margin-left: auto;
	padding-left: 13px;
}


.shares-badge {
	text-align: center;
	width: 110px;
	position: absolute;
	color: #333333;
	background: url(../images/badge.svg) no-repeat center;
	background-size: contain;
	font-size: 11px;
	line-height: 1.3;
	height: 80px;
	display: flex;
	bottom: 8px;
	justify-content: center;
	align-items: center;
	padding: 0 8px 6px 0;
	font-weight: 500;
	flex-wrap: wrap;
	transform: rotate(-20deg);
	-webkit-transform: rotate(-20deg);
}
.shares-badge strong
{
	width: 100%;
}
.shares-badge span {
	transform: rotate(-18deg);
	-webkit-transform: rotate(-18deg);
}
.self-care-form--btn .self-care-form-subit {
	border: none;
	border-radius: 50px;
	width: 150px;
	text-align: center;
	padding: 0 0 0 0;
	color: #fff;
	font-size: 21px;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	height: 50px;
	cursor: pointer;
	position: relative;
	line-height: 26px;
	transition: .3s all ease;
	-webkit-transition: .3s all ease;
	margin: auto;
	background: #e57109;
	background: -moz-linear-gradient(left, #e57109 0%, #f29411 100%);
	background: -webkit-linear-gradient(left, #e57109 0%,#f29411 100%);
	background: linear-gradient(to right, #e57109 0%,#f29411 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e57109', endColorstr='#f29411',GradientType=1 );
	border: 3px solid #f4c063;
}
.self-care-form--btn .self-care-form-subit:hover {
	background-color: #001a98;
	background: #f29411;
	background: -moz-linear-gradient(left, #f29411 0%, #e57109 100%);
	background: -webkit-linear-gradient(left, #f29411 0%,#e57109 100%);
	background: linear-gradient(to right, #f29411 0%,#e57109 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29411', endColorstr='#e57109',GradientType=1 );
}
.self-care-form--btn {
	text-align: right;
}
.all-field-required {
	color: rgba(0,0,0,0.44);
	font-size: 15px;
	text-align: right;
	font-family: 'Poppins', sans-serif;
	float: left;
	margin: 10px 0 0 0;
}

.pioneer-annual-form-tooltip-content {
    position: absolute;
    background: #fff;
    z-index: 1;
    width: 230px;
    text-align: left;
    font-size: 12px;
    right: -12px;
    bottom: 100%;
    color: rgba(0, 0, 0, 0.62);
    padding: 8px;
    margin-bottom: 8px;
    border-radius: 4px;
    line-height: 1.3;
    font-weight: normal;
    visibility: hidden;
    transition: .3s all ease;
    -webkit-transition: .3s all ease;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.pioneer-annual-form-tooltip-content p {
    margin-bottom: 5px;
}
.pioneer-annual-form-inside {
    display: flex;
    margin-top: 4px;
}
.pioneer-annual-form-inside img {
    width: auto;
    margin-right: 8px;
}
.form-inner-info:hover .pioneer-annual-form-tooltip-content
{
    visibility: visible;
}
.pioneer-annual-form-tooltip-content::after {
    content: "";
    position: absolute;
    bottom: -5px;
    border-top: 5px solid #fff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    right: 22px;
}
.self-care-form--btn
{
	text-align: right;
}

.paypal-form-wrap {
	position: absolute;
	top: 71px;
	height: auto;
	background: #fff;
	text-align: center;
	flex-wrap: wrap;
	width: calc(100% - 45px);
	visibility: hidden;
	opacity: 0;
	display: flex;
	justify-content: space-between;
}

.paypal-form-wrap.paypal-on {
	visibility: visible;
	opacity: 1;
}
.health-payment-form.paypal-on {
	visibility: hidden;
	opacity: 0;
}
.paypal-form-wrap-inner {
	position: relative;
	top: 0%;
	height: 120px;
	border: 1px solid rgba(135,136,136,0.36);
	background: #fff;
	text-align: center;
	flex-wrap: wrap;
	border-radius: 5px;
	width: 100%;
	align-content: center;
	justify-content: center;
	display: flex;
}
.paypal-form-or {
	float: left;
	font-size: 18.47px;
	line-height: 23px;
	color: #323232;
	font-weight: 600;
	margin: 0px 0 5px;
	width: 100%;
	font-family: 'Poppins', sans-serif;
}
.paypal-form {
	float: left;
	width: auto;
	margin-top: 5px;
	margin-left: 0px;
}
.paypal-form-or span {
	color: #002b7f;
}
#paypal-button-top, #paypal-button-btm {
	width: 251px;
	margin: auto;
}
.paypal-form #zoid-paypal-button-cf486ac3fd > .zoid-outlet {
	width: 241px;
	height: 80px !important;
}

.paypal-form-wrap .all-field-required {
	margin-left: auto;
}






/*Refund policy css start*/
.refund-policy-outer {
	background: #0e66f2;
	text-align: center;
	position: relative;
	border-radius: 5px;
}
.refund-policy-logo {
	padding-top: 30px;
	position: relative;
	z-index: 1;
}

.refund-policy-logo img {
	max-height: 90px;
}

.refund-policy-top {
	padding: 19px 0 15px 0;
	color: #fff;
	display: flex;
	-webkit-display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	position: relative;
	z-index: 1;
	font-family: 'Poppins', sans-serif;
	font-size: 17px;
	line-height: 28px;
	font-weight: 400;
}

.refund-policy-top h2 {
	width: 100%;
	margin-bottom: 15px;
	font-size: 36px;
	line-height: 1.2;
	font-weight: bold;
}
.refund-policy-top h2 span {
	display: block;
	font-size: 80%;
}
.refund-policy-outer::before {
	background: url(../images/policy-refund-shape.png) no-repeat center;
	background-size: 100% 100%;
	width: 100%;
	height: 280px;
	content: "";
	position: absolute;
	left: 0;
	border-radius: 5px 5px  0 0;
	top: 0;
}
.refund-policy-content p a {
	color: inherit;
	text-decoration: underline;
}
.refund-policy-content {
	width: 100%;
	padding-top: 40px;
	text-align: left;
	padding:13px 40px 10px;
}
.policy-refund-popup .close {
	position: absolute;
	right: -22px;
	top: -22px;
	background: #fb8f26;
	color: #fff;
	height: 46px;
	width: 46px;
	float: left;
	text-align: center;
	font-size: 30px;
	border-radius: 50px;
	line-height: 46px;
	z-index: 8;
	border: none;
	cursor: pointer;
	font-family: 'Poppins', sans-serif;
	font-weight: normal;
	opacity: 1;
}

.refund-policy-outer .container-auto {
	max-width: 760px;
	position: relative;
}
.refund-policy-content p {
	margin-bottom: 14px;
}

.refund-policy-content p span {
	display: inline-block;
	padding-left: 30px;
}
.refund-policy-content h4 {
	font-size: 25px;
	line-height: 1.3;
	font-weight: bold;
}
.refund-policy-speaker-right h3 {
	background: url(../images/comment-area.png) no-repeat center;
	text-align: center;
	width: 282px;
	display: inline-block;
	color: #011a98;
	height: 158px;
	padding: 27px 30px 0;
	font-size: 40px;
	line-height: 1.1;
	font-weight: bold;
	background-size: contain;
}
.refund-policy-speaker-right h3 span
{
	color: #fe9834;
}
.refund-policy-speaker {
	width: 24%;
	text-align: left;
}

.refund-policy-speaker-right {
	width: 65%;
	text-align: left;
	padding-left: 40px;
	padding-top: 20px;

}
.refund-policy-content ul li a
{
	color: inherit;
	text-decoration: underline;
}
.refund-policy-content ul {
	padding: 0 0 20px 18px;
}
.refund-policy-content ul li {
	list-style: disc;
	margin: 0 0 4px;
}
/*Refund policy css end*/


/*popup css start*/
.modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	display: none;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}
.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear;
}
.fade.in {
	opacity: 1;
}
.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
}
.modal-dialog {
	position: relative;
	width: auto;
	margin: 10px;
}
.modal-dialog {
	width: 600px;
	margin: 30px auto;
}
.modal.fade .modal-dialog {
	-webkit-transform: translate(0,-25%);
	-ms-transform: translate(0,-25%);
	-o-transform: translate(0,-25%);
	transform: translate(0,-25%);
	-webkit-transition: -webkit-transform .3s ease-out;
	-o-transition: -o-transform .3s ease-out;
	transition: -webkit-transform .3s ease-out;
	transition: transform .3s ease-out;
	transition: transform .3s ease-out,-webkit-transform .3s ease-out,-o-transform .3s ease-out;
}
.modal.in .modal-dialog {
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
}
.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
}
.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear;
}.fade.in {
	opacity: 1;
}
.modal-backdrop.fade {
	filter: alpha(opacity=0);
	opacity: 0;
}
.modal-backdrop.in {
	filter: alpha(opacity=50);
	opacity: .5;
}
.modal-open {
	overflow: hidden;
}
.policy-refund-popup .modal-dialog {
	position: relative;
	max-width: 95%;
	margin: 30px auto;
	width: 700px;
	display: flex;
	align-items: center;
	min-height: calc(100% - 60px);
}


.sign-up-price {
	/*background: url(../images/only-price.png) no-repeat center;
	background-size: contain;*/
	height: 103px;
	width: 104px;
	position: absolute;
	z-index: 1;
	right: 3px;
	top: 29px;
	text-align: center;
	font-size: 18px;
	/* text-transform: uppercase; */
	color: #fff;
	text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
	padding: /*25px 0*/ 0;
}
.campaign2-better-way-main .sign-up-price {
	/*background-image: url(../images/only-price2.png) ;*/
}
.moneyback-img {display: inline-block;width: 100%;}
.moneyback-img img {display: inline-block;width: 100%;}
.sign-up-price-tooltip {
	position: absolute;
	bottom: 100%;
	right: 0px;
	width: 100%;
	font-size: 13px;
	padding: 6px 5px 10px;
	background: #f28e40;
	border-radius: 6px;
	transition: .3s all ease;
	-webkit-transition: .3s all ease;
	visibility: hidden;
	min-width: 120px;
	line-height: 1.3;
	box-shadow: 0 0 30px #ffffff4f;
}
.sign-up-price:hover .sign-up-price-tooltip{
	visibility: visible;
}
.sign-up-price-tooltip::after {
	content: "";
	position: absolute;
	left: 50%;
	top: 100%;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 8px solid #f28e40;
	margin-left: -10px;
}
body .sign-up-price span {
	display: block;
	color: #fff;
	font-size: 17px;
	line-height: 1;
}








/*Privacy policy page css start*/

.personlized-newsletter-content {
	border: 5px solid #2e96bb;
	background: #fff;
	padding: 40px;
	border-radius: 9px;
	position: relative;
}
.personlized-newsletter-content.beyond-virtual-popup {

	width: 100%;
	max-width: 100%;
}
.close-btn a:hover
{
	color: #fff;
	text-decoration: none;
}
.privacypolicy-wrappper {
	width: 100%;
	text-align: center;
	padding-top: 30px;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
}
.privacypolicy-wrappper li {
	float: left;
	padding: 0 15px 0;
	border-left: 1px solid #c4c4c4;
	line-height: 1;
}
.privacypolicy-wrappper li:first-child{
	border-left: none;
}
.privacypolicy-wrappper li a {
	font-size: 20px;
	color: #323232;
	font-weight: 400;
}
.beyond-virtual.personlized-modal .modal-dialog {
	width: 1100px;
	max-width: 100%;
	margin: 0px auto;
	height: 100%;
	padding: 30px 20px;
	display: flex;
	align-items: center;
}
#beyond-privcay-policies .personlized-newsletter-content.beyond-virtual-popup, #beyond-terms-conditions .personlized-newsletter-content.beyond-virtual-popup {
	padding: 20px 0;
}

.beyond-faq-outer
{
   font-family: 'Poppins', sans-serif;
   padding: 20px;
}
.beyond-faq-outer.beyond-privacy-outer {
	max-height: 697px;
	padding-right: 12px;
	height: 80vh;
}
.beyond-faq-outer h2
{
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    color: #f28e40;
    padding-bottom: 20px;
    margin: 0;
}
.beyond-faq-outer h4
{
    font-size: 21px;
    color: #000;
    font-weight: 600;
    padding: 0 0 10px;
}
.beyond-faq-outer p
{
    color: #000;
    font-size: 15px;
}
.beyond-faq-inner {
    margin:10px 0 11px;
    display: inline-block;
    width: 100%;
}
.beyond-privacy-policy p a {
	color: #f28e40;
}

.beyond-faq-outer li {
	font-size: 15px;
	margin: 0 0 5px;
	padding: 0 0 0 11px;
	position: relative;
	color: #000;
}

.beyond-faq-outer li::after {
	content: "";
	position: absolute;
	left: 0;
	top: 9px;
	height: 5px;
	width: 5px;
	background: #fb8f26;
	border-radius: 50%;
}
.beyond-virtual  .mCustomScrollbar  .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background-color: #b1b1b1;
}
.beyond-virtual  .mCustomScrollbar  .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #b1b1b1 !important;
}
.beyond-virtual  .mCustomScrollbar  .mCSB_scrollTools {
	opacity: 1;
}
.beyond-virtual  .mCustomScrollbar  .mCSB_scrollTools .mCSB_draggerRail {
	background-color: #d7dbe0;
}
.beyond-virtual .mCustomScrollbar  .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 6px;
}
.beyond-virtual  .close-btn {
	position: absolute;
	right: -23px;
	z-index: 2;
	top: -23px;
}
.beyond-virtual  .close-btn a {
	background: #fb8f26;
	color: #fff;
	height: 46px;
	width: 46px;
	float: left;
	text-align: center;
	font-size: 20px;
	border-radius: 50px;
	font-weight: bold;
	font-family: 'Poppins', sans-serif;
	line-height: 46px;
}
/*Privacy policy page css end*/

/*Thank you popup Start*/
.form-landing-page {
    position: fixed;
    background: #00000073;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    display: block;
    overflow: auto;
}

.form-landing-page-inner {
    margin: auto;
    padding: 40px 25px;
    max-width: 100%;
    width: 630px;
}

.form-landing-page .close {
    position: absolute;
    right: -22px;
    top: -22px;
    background: #fb8f26;
    color: #fff;
    height: 46px;
    width: 46px;
    float: left;
    text-align: center;
    font-size: 30px;
    border-radius: 50px;
    line-height: normal;
    z-index: 8;
    border: none;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.payment-form .close {
    /*left: -22px;*/
}

.thankyou-form-content {
    background: #f4e4d8;
    color: #3b3f62;
    font-size: 24px;
    width: 100%;
    font-weight: 600;
    border-radius: 0px;
    padding: 40px 20px;
    display: flex;
    flex-wrap: wrap;
    /* justify-content: center; */
    position: relative;
    align-items: center;
    min-height: 260px;
    line-height: 1.3;
}
.thanks-logo {
    display: inline-block;
    margin: 0 0 0px 0;
    width: 80px;
}
.thanks-logo img {width: 80px;}

.thanks-heading {
    max-width: calc(100% - 80px);
    padding: 0 0 0 17px;
}

.thanks-text {
    font-size: 19px;
    line-height: 1.6;
    font-weight: 400;
}
.thanks-text p {
    margin: 11px 0 0;
}
.thanks-text p:last-child {
    text-align: right;
}
/*Thank you popup End*/

.campaign-better-way-text p{
	color: #ffffff;
	font-size: 24px;
	font-family: 'Poppins', sans-serif;
	font-weight: bold;
	margin: auto;
}

/* all */
input::placeholder,
textarea::placeholder {
	color: #1F1F1F;
	opacity: 1; /*  Firefox */
}

/* Chrome, Edge, Safari */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #1F1F1F;
}

/* Firefox 19+ */
input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #1F1F1F;
	opacity: 1;
}

/* Internet Explorer 10-11 */
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #1F1F1F;
}

/* Microsoft Edge  */
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color: #1F1F1F;
}